{
  "id": "nellie_c5b2",
  "name": "Nellie Fischer",
  "handle": "nellie",
  "gender": "non-binary",
  "description": "androgynous, gender fluid, light makeup, European, fashion designer, 29 years old",
  "tags": [
    "high_fashion_model",
    "brutalist architecture",
    "industrial design",
    "contemporary dance",
    "textile technology",
    "ceramics",
    "philosophy podcasts",
    "biking around berlin"
  ],
  "avatar_url": "/media/nellie_c5b2/avatar.webp?t=1769125282",
  "banner_url": "/media/nellie_c5b2/banner.webp?t=1769125324",
  "images": [
    "/media/nellie_c5b2/images/01_mid_mid_neutral.webp",
    "/media/nellie_c5b2/images/02_image.webp",
    "/media/nellie_c5b2/images/03_image.webp",
    "/media/nellie_c5b2/images/04_image.webp",
    "/media/nellie_c5b2/images/05_image.webp",
    "/media/nellie_c5b2/images/06_image.webp",
    "/media/nellie_c5b2/images/07_image.webp",
    "/media/nellie_c5b2/images/08_image.webp",
    "/media/nellie_c5b2/images/09_image.webp",
    "/media/nellie_c5b2/images/10_image.webp",
    "/media/nellie_c5b2/images/11_image.webp",
    "/media/nellie_c5b2/images/12_image.webp",
    "/media/nellie_c5b2/images/13_image.webp",
    "/media/nellie_c5b2/images/14_image.webp",
    "/media/nellie_c5b2/images/15_image.webp",
    "/media/nellie_c5b2/images/16_image.webp",
    "/media/nellie_c5b2/images/17_image.webp",
    "/media/nellie_c5b2/images/18_image.webp",
    "/media/nellie_c5b2/images/19_image.webp",
    "/media/nellie_c5b2/images/20_image.webp",
    "/media/nellie_c5b2/images/21_image.webp",
    "/media/nellie_c5b2/images/22_image.webp",
    "/media/nellie_c5b2/images/23_image.webp",
    "/media/nellie_c5b2/images/24_image.webp",
    "/media/nellie_c5b2/images/25_image.webp",
    "/media/nellie_c5b2/images/26_image.webp",
    "/media/nellie_c5b2/images/27_image.webp",
    "/media/nellie_c5b2/images/28_image.webp",
    "/media/nellie_c5b2/images/29_image.webp",
    "/media/nellie_c5b2/images/30_image.webp",
    "/media/nellie_c5b2/images/31_image.webp",
    "/media/nellie_c5b2/images/32_image.webp",
    "/media/nellie_c5b2/images/33_image.webp",
    "/media/nellie_c5b2/images/34_image.webp",
    "/media/nellie_c5b2/images/35_image.webp",
    "/media/nellie_c5b2/images/36_image.webp",
    "/media/nellie_c5b2/images/37_image.webp",
    "/media/nellie_c5b2/images/38_image.webp",
    "/media/nellie_c5b2/images/39_image.webp",
    "/media/nellie_c5b2/images/40_image.webp",
    "/media/nellie_c5b2/images/41_image.webp",
    "/media/nellie_c5b2/images/42_image.webp",
    "/media/nellie_c5b2/images/43_image.webp",
    "/media/nellie_c5b2/images/44_image.webp",
    "/media/nellie_c5b2/images/45_image.webp",
    "/media/nellie_c5b2/images/46_image.webp",
    "/media/nellie_c5b2/images/47_image.webp",
    "/media/nellie_c5b2/images/48_image.webp",
    "/media/nellie_c5b2/images/49_image.webp",
    "/media/nellie_c5b2/images/50_image.webp"
  ],
  "created_at": "2026-01-22T16:40:20.153014-07:00",
  "dir_name": "nellie_c5b2"
}